@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');

.sidenav-container {
  height: 100%;
}



.sidenav {
  width: 12%;
}
 
/* (B) SMALL SCREEN - 1 COLUMN LAYOUT */
@media screen AND (max-width:768px) {
  .sidenav { width: auto; }
}


.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}


mat-toolbar {
  background: #3f51b5;
    color: white;
}

h1 {
  font-family: Barlow,Open Sans,Lucida Grande,Helvetica Neue,Helvetica,Arial,Sans-serif;
  color: rgb(186,0,0);
  text-shadow: 1px 1px #000000;
  font-size: 1em;
}

.country{
  justify-content: flex-end !important;
  float: right;
}

.title {
  margin-top: 2rem;
  height: 2rem;
    margin-bottom: 1rem;
}

.gif {
  margin-left: 0.4rem;
  margin-right: 0.4rem;
}

.mat-toolbar-single {
      background-color: rgba(186, 0, 0, 0.829);
      color: white;
      box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
}

.close-button {
  margin: 1rem;
  float: right;
}





.grid-container {
    margin: 20px;
    text-align: center;
  }

  .logo{
    margin: 1rem;
    text-align: center;
  }

  .logo:hover{
    cursor: pointer;
  }

  

  .userInfo {
    font-family: 'Dancing Script', cursive;
    color: #bd0000f3;
    font-size: 1.4rem;
  }



  .logo-svg {
    text-align: center;
    height: 8rem;
  }

  .logo-svg:hover {
    filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(356deg) brightness(104%) contrast(60%);
    height: 8.2rem;
  }


  .mat-sidenav-content{
    height: 20rem;
  }


 